Bug 1978030 - golang-bug-serial-1-1.3.1 is available
Summary: golang-bug-serial-1-1.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-bug-serial-1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 01:40 UTC by Upstream Release Monitoring
Modified: 2021-08-03 02:18 UTC (History)
2 users (show)

Fixed In Version: golang-bug-serial-1-1.3.1-1.fc33 golang-bug-serial-1-1.3.1-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-03 01:34:35 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github bugst go-serial issues 112 0 None open TCGETS2 is not available on all arches 2021-07-12 07:31:56 UTC

Description Upstream Release Monitoring 2021-07-01 01:40:41 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.3-1.fc35
URL: https://go.bug.st/serial

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/61778/

Comment 1 Upstream Release Monitoring 2021-07-02 00:24:27 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.1.3-1.fc35
URL: https://go.bug.st/serial

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/61778/

Comment 2 Upstream Release Monitoring 2021-07-20 16:54:00 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.1.3-1.fc35
URL: https://go.bug.st/serial

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/61778/

Comment 3 Fedora Update System 2021-07-25 10:08:24 UTC
FEDORA-2021-a77240e4c9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a77240e4c9

Comment 4 Fedora Update System 2021-07-25 10:08:25 UTC
FEDORA-2021-391343de6a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-391343de6a

Comment 5 Fedora Update System 2021-07-26 01:27:16 UTC
FEDORA-2021-a77240e4c9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a77240e4c9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a77240e4c9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-07-26 01:35:23 UTC
FEDORA-2021-391343de6a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-391343de6a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-391343de6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-03 01:34:35 UTC
FEDORA-2021-a77240e4c9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-08-03 02:18:44 UTC
FEDORA-2021-391343de6a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.